Bug 115171 - Please add gv to standard distribution
Please add gv to standard distribution
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gv (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-07 13:37 EST by Peter Schauer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:30:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Schauer 2004-02-07 13:37:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [de] (Windows NT 5.0; U)

Description of problem:
Site users rely on presence of gv.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Not contained in standard distribution
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-02-08 19:55:55 EST
ggv does not help in this case?
Comment 2 Peter Schauer 2004-02-09 03:11:56 EST
Unfortunately no.

Users have their $HOME mounted in a heterogenous environment and their
.mailcap contains references to gv.

If ggv is sufficiently backwards compatible, a symlink might help 
though.
Comment 3 RHEL Product and Program Management 2007-10-19 15:30:19 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.